uuid: 8150cd28-1b46-4315-ba63-b31fd15345a4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.full_width_media.field_caption
    - field.field.paragraph.full_width_media.field_credit
    - field.field.paragraph.full_width_media.field_media
    - paragraphs.paragraphs_type.full_width_media
  module:
    - media_library
    - media_library_edit
id: paragraph.full_width_media.default
targetEntityType: paragraph
bundle: full_width_media
mode: default
content:
  field_caption:
    type: string_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_credit:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_media:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
